On Sunday 02 January 2005 4:11 am, Robert Klemme wrote:
> "darren" <rubylang / usmstudent.com> schrieb im Newsbeitrag
> news:200501011014.19101.rubylang / usmstudent.com...
>

> Which version of Ruby are you using?  I tested with 1.8.1 and didn't see
> any of those errors.  Maybe it's a copy and paste problem from the mail? 
> Line endings could be a reason.

I'm using 1.8.1, too.  I just retyped it in and it's working now.  Guess it 
Must have been a hidden EOL of or something.

I just ran across the explanation for att_reader in my Ruby book.  Cool 
shortcut.

Thanks,
Darren